<%- include('../partials/header', {req, res, title: 'New'}) %>
<%- include('../partials/file-start', {req, res}) %>
<%- include('../partials/menu', {req, res}) %>
<h1>New measurement</h1>
<form action="/api/new" method="GET">
    <input type="text" name="author" placeholder="author">
    <input type="text" name="location" placeholder="location">
    <input type="number" name="temperature" placeholder="temperature">
    <input type="number" name="humidity" placeholder="humidity">
    <input type="number" name="soundVolume" placeholder="Volume of sound">
    <input type="submit">
</form>
<%- include('../partials/footer', {req, res}) %>
<%- include('../partials/file-end', {req, res}) %>